set term postscript color enh solid "Helvetica" 8
set key outside
set ylabel 'e-h separation (m)'
set xlabel 'Time (s)'
plot \
'./exp/fish0/fish.dat' using ($1):($2) with points lw 4 lt 1 title 'exp0',\
'./sim/fish0/fish_stark.dat'using ($1):($2) with l lw 4 lt 1 title 'sim0',\
'./exp/fish1/fish.dat' using ($1):($2) with points lw 4 lt 2 title 'exp1',\
'./sim/fish1/fish_stark.dat' using ($1):($2) with l lw 4 lt 2 title 'sim1',\
'./exp/fish2/fish.dat' using ($1):($2) with points lw 4 lt 3 title 'exp2',\
'./sim/fish2/fish_stark.dat' using ($1):($2) with l lw 4 lt 3 title 'sim2',\
'./exp/fish3/fish.dat' using ($1):($2) with points lw 4 lt 3 title 'exp3',\
'./sim/fish3/fish_stark.dat' using ($1):($2) with l lw 4 lt 3 title 'sim3'
